Bug 132122 - [Update]biology/p5-bioperl-run:update to 1.6.1
Summary: [Update]biology/p5-bioperl-run:update to 1.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-26 11:20 UTC by wenheping
Modified: 2009-03-19 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (44.15 KB, patch)
2009-02-26 11:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-02-26 11:20:01 UTC
update to 1.6.1 from 1.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-26 11:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-02-26 11:20:18 UTC
Maintainer of biology/p5-bioperl-run,

Please note that PR ports/132122 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132122

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-02-26 11:20:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2009-03-05 02:57:11 UTC
Patch works fine.

Also, we need to remove the biology/p5-bioperl-devel and biology/p5-bioperl-run-devel ports from the tree since the BioPerl project will no longer maintain both stable and developer releases. Shall I create individual PR's or you can help me with that?

Thanks,
Mauricio.




----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Thursday, February 26, 2009 5:20:18 AM
Subject: Re: ports/132122: [Update]biology/p5-bioperl-run:update to 1.6.1

Maintainer of biology/p5-bioperl-run,

Please note that PR ports/132122 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132122

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 Pav Lucistnik freebsd_committer 2009-03-13 15:01:59 UTC
State Changed
From-To: feedback->open

Maintainer has approved
Comment 6 dfilter service freebsd_committer 2009-03-19 19:29:43 UTC
miwi        2009-03-19 19:29:34 UTC

  FreeBSD ports repository

  Modified files:
    biology/p5-bioperl-run-devel Makefile 
    biology/p5-bioperl-devel Makefile 
  Log:
  - Mark DEPRECATED (no longer under development)
  
  PR:             132122
  Submitted by:   Mauricio Herrera Cuadra <mauricio@arareko.net> (maintainer)
  
  Revision  Changes    Path
  1.16      +3 -0      ports/biology/p5-bioperl-devel/Makefile
  1.5       +3 -0      ports/biology/p5-bioperl-run-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-03-19 20:54:15 UTC
miwi        2009-03-19 20:54:05 UTC

  FreeBSD ports repository

  Modified files:
    biology/p5-bioperl-run Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.1
  
  PR:             132122
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +108 -337  ports/biology/p5-bioperl-run/Makefile
  1.2       +3 -3      ports/biology/p5-bioperl-run/distinfo
  1.2       +105 -343  ports/biology/p5-bioperl-run/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2009-03-19 20:54:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!